header{

    width:100%;
    padding:20px 10%;
    background:#111;
    color:#fff;

}

.logo h2{

    font-weight:600;

}

.producto{

    width:90%;
    max-width:1200px;

    margin:60px auto;

    display:flex;

    justify-content:center;

    align-items:center;

    gap:60px;

    flex-wrap:wrap;

}

.imagen{

    flex:1;

    text-align:center;

}

.imagen img{

    width:350px;

    transition:.4s;

}

.imagen img:hover{

    transform:scale(1.08);

}

.informacion{

    flex:1;

}

.categoria{

    color:#b18b39;

    font-weight:600;

}

.informacion h1{

    font-size:45px;

    margin:15px 0;

}

.descripcion{

    line-height:30px;

    margin-bottom:25px;

}

.precio{

    font-size:35px;

    color:#111;

    font-weight:bold;

    margin-bottom:25px;

}

.boton{

    display:inline-block;

    padding:15px 40px;

    background:#111;

    color:white;

    text-decoration:none;

    border-radius:50px;

    transition:.4s;

}

.boton:hover{

    background:#b18b39;

}

.detalle{

    width:90%;

    max-width:1200px;

    margin:auto;

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));

    gap:25px;

    padding-bottom:80px;

}

.card{

    background:white;

    border-radius:15px;

    padding:30px;

    box-shadow:0 10px 25px rgba(0,0,0,.08);

}

.card h2{

    margin-bottom:20px;

    color:#111;

}

.card p{

    line-height:28px;

}

.card ul{

    list-style:none;

}

.card ul li{

    margin:15px 0;

}

footer{

    background:#111;

    color:white;

    text-align:center;

    padding:25px;

}

@media(max-width:768px){

.informacion h1{

font-size:35px;

}

.imagen img{

width:250px;

}

}